<?php

/* BLOCK insertion d'un lien Hyper texte */
$var_lang['CreateLink']['title_form']= "Insertion d'un lien";
define('CHOOSE_TYPE_LINK', "Choisir le type de lien");
define('CHOOSE_TYPE_L_I', "Interne (dans ce site)");
define('CHOOSE_TYPE_L_A', "Ancres (dans cette page)");
define('CHOOSE_TYPE_L_HTTP', "http: (ne pas ajouter http:// au début de l'url)");
define('CHOOSE_TYPE_L_HTTPS', "https: (ne pas ajouter https:// au début de l'url)");
define('CHOOSE_TYPE_L_FTP', "ftp: (ne pas ajouter ftp:// au début de l'url)");
define('CHOOSE_TYPE_L_MAILTO', "lien vers un email");

define('INSERT_LINKS', "Insertion lien hypertexte:");
define('INSERT_LINKS_TYPE', "Type: ");
define('INSERT_LINKS_URL', "URL: ");
define('INSERT_LINKS_OR', "Ou : ");
define('INSERT_LINKS_DETAIL', "Vous pouvez enter un lien ou le sélectionner dans la liste des liens internes au site. Choisissez type http pour un lien vers un site extérieur. ");
define('INSERT_LINKS_TITLE', "Title");
define('INSERT_LINKS_LANG', "langue");

define('BT_ADD_LINK', "Ajouter le lien");

/* Block inisertion d'une ancre via balise span */
$var_lang['Createancre']['title_form']= "Insertion d'une ancre";
define('BT_ADD_ANCRE', "ajouter l'ancre");
define('INSERT_ANCRES_LINKS_DETAIL', "ajouter une ancre, precier donc le nom de celle-ci. ni accents, ni espace. \n pour creer ensuite un lien vers cet ancre, il vous suffit d'utiliser le bouton lien, et le type ancre");
define('TITRE_ADD_ANCRE', "ajouter une ancre (un lien interne aux document)");

?>